<?php
/**
 * Genesis Framework.
 *
 * WARNING: This file is part of the core Genesis Framework. DO NOT edit this file under any circumstances.
 * Please do all modifications in the form of a child theme.
 *
 * Template Name: Blog
 *
 * @package Genesis\Templates
 * @author  StudioPress
 * @license GPL-2.0+
 * @link    http://my.studiopress.com/themes/genesis/
 */

// The blog page loop logic is located in lib/structure/loops.php.
  function wpa84417_include_cat( $query ) {
    if ( is_main_query() ) {
        set_query_var( 'cat', '33' );
    }
} 
genesis();
